Canalplan Bug Tracker



Anonymous Login
2019-07-19 01:07 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000484Canalplan [All Projects] Feature Requestpublic2019-05-18 16:30
ReporterMary H 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000484: Plan a journey
DescriptionIs there any way you can put "Plan a Journey" at the top of the page with journey results? If I don't want the calculated journey that Canalplan comes up with I have to go back to the home page and then into plan a journey. I've been going to ask for years but never got round to it!
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001873

Stephen Atty (administrator)

I can't see why that can't be done - there are a pile of buttons at the bottom which I've felt should possibly be at the top as well.

~0001885

Nick Atty (administrator)

The "route editor" button at the bottom takes you back to the entry screen, which is fine for those on machines with keyboards and an "end" key, but a pain if you have to scroll.

Will look at putting some buttons up at the top on pages like that.

~0001886

Nick Atty (administrator)

The "route editor" button at the bottom takes you back to the entry screen, which is fine for those on machines with keyboards and an "end" key, but a pain if you have to scroll.

Will look at putting some buttons up at the top on pages like that.

~0002345

Nick Atty (administrator)

Did this some time back. Some teething problems, but now working fine.

~0002455

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-13 11:03 Mary H New Issue
2018-08-13 12:38 Stephen Atty Assigned To => Nick Atty
2018-08-13 12:38 Stephen Atty Status new => assigned
2018-08-13 12:39 Stephen Atty Note Added: 0001873
2018-08-19 20:13 Nick Atty Note Added: 0001885
2018-08-19 20:13 Nick Atty Note Added: 0001886
2019-04-18 16:22 Nick Atty Status assigned => resolved
2019-04-18 16:22 Nick Atty Resolution open => fixed
2019-04-18 16:22 Nick Atty Note Added: 0002345
2019-05-18 16:30 Autoclose Note Added: 0002455
2019-05-18 16:30 Autoclose Status resolved => closed
+Issue History